/* Style chung s-pagination */
[class*="s-pagination-"] {
    font-size: 12px;
    padding: 15px 0;
}
[class*="s-pagination-"]::after {
    content: '';
    display: table;
    clear: both;
}
[class*="s-pagination-"]>li {
    display: inline-block;
    margin: 0 2px;
    border: 1px solid #ddd;
    line-height: 2.334em;
    width: 2.5em;
    height: 2.5em;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
[class*="s-pagination-"]>li>a {
    display: block;
    color: #999;
    font-weight: bold;
    text-align: center;
}
[class*="s-pagination-"]>li:hover {
    background-color: #eee;
    color: #999;
}
[class*="s-pagination-"]>li.active {
    background-color: #ffc800;
    border: 1px solid #ffc800;
}
[class*="s-pagination-"]>li.active>a {
    color: #fff;
}

/* BEGIN s-pagination-1 */
.s-pagination-1>li {
    border-radius: 3px;
}

/* END s-pagination-1 */
.background {
    padding: 50px 0;
}
/* Style chung b-search */
[class*="b-search-"] {
    color: #666;
    font-size: 13px;
    max-width: 300px;
    background-color: #fff;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: stretch;
    align-items: stretch;
}
[class*="b-search-"]>input {
    width: 100%;
    color: inherit;
    font-size: 1em;
    padding: 0 5px 0 7px;
    line-height: normal;
    border: none;
    background-color: transparent;
}
[class*="b-search-"]>input::-webkit-input-placeholder {
    color: #999;
}
[class*="b-search-"]>input::-moz-placeholder {
    color: #999;
}
[class*="b-search-"]>input:-moz-placeholder {
    color: #999;
}
[class*="b-search-"]>input:-ms-input-placeholder {
    color: #999;
}
[class*="b-search-"]>input:focus {
    outline: none;
}
[class*="b-search-"]>button {
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    font-size: 1em;
    box-shadow: none;
    line-height: 0;
}
[class*="b-search-"]>button i {
    line-height: inherit;
}

/* BEGIN b-search-2 */
.b-search-2 {
    border: 1px solid #eee;
}
.b-search-2>button {
    border-radius: 2px;
}
.b-search-2>button[class] {
    font-size: 0.924em;
    padding: 1em 0.584em 1em 0.584em;
    margin: 2px 2px 2px 0;
    background-color: #ee0000;
}
.b-search-2>button:not([class]) {
    color: inherit;
    padding: 1.077em 0.616em 1.077em 0.616em;
    background-color: transparent;
}

/* END b-search-2 */
/* Style chung s-header */
.hd-logo {
    line-height: 0;
}

.hd-menu h2 {
    font-size: inherit;
    font-weight: inherit;
}

a[ht-trigger="hd-menu"] {
    display: none;
    font-size: 14px;
    line-height: 1;
    padding: 0.5em;
    text-transform: uppercase;
    border: 1px solid;
}
a[ht-trigger="hd-menu"] i:first-child {
    float: left;
}
a[ht-trigger="hd-menu"] i:last-child {
    float: right;
}

@keyframes slide-up {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}
/* BEGIN s-header-2 */
.s-header-2 .s_bot {
    box-shadow: 0px 2px 5px #999;
    position: relative;
    z-index: 111;
    background-color: #ffc800;
}
.s-header-2 .hd-logo {
    font-size: 16px;
    padding: 10px 0;
    margin-right: 20px;
}
.s-header-2 .hd-logo>img {
    height: 4.3em;
}
.s-header-2 .hd-logo>div {
    margin-left: 10px;
    line-height: normal;
}
.s-header-2 .hd-logo>div>span {
    display: block;
    font-weight: bold;
}
.s-header-2 .hd-logo>div>span:first-child {
    font-size: 1em;
}
.s-header-2 .hd-logo>div>span:last-child {
    color: #666;
    font-size: 2.358em;
    font-style: italic;
}
.s-header-2 .hd-menu>ul>li {
    display: inline-block;
    position: relative;
}
.s-header-2 .hd-menu>ul>li>a {
    display: block;
    padding: 0px 10px;
    line-height: 35px;
    border-radius: 3px;
    text-transform: uppercase;
    transition: all 0.3s linear;
    font-weight: bold
}
.s-header-2 .hd-menu>ul>li>a:nth-last-child(2) h2::after {
    content: '\f107';
    font-family: FontAwesome;
    margin-left: 10px;
    float: right;
}
.s-header-2 .hd-menu>ul>li>ul {
    visibility: hidden;
    min-width: 200px;
    padding: 5px 0;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    z-index: 2000;
    position: fixed;
}
.s-header-2 .hd-menu>ul>li>ul::after {
    content: '';
    height: 0;
    width: 0;
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    top: -6px;
    right: 8px;
}
.s-header-2 .hd-menu>ul>li>ul>li:not(:last-child) {
    border-bottom: 1px solid #eee;
}
.s-header-2 .hd-menu>ul>li>ul>li a {
    display: block;
    padding: 5px 30px 5px 15px;
}
.s-header-2 .hd-menu>ul>li>ul>li a::before {
    content: '\f105';
    font-family: FontAwesome;
    font-size: 12px;
    margin-right: 6px;
    position: relative;
    top: -1px;
}
.s-header-2 .hd-menu>ul>li>ul>li:hover a {
    color: #ffc800;
}
.s-header-2 .hd-menu>ul>li.is-active>a {
    color: #ee0000;
}
.s-header-2 .hd-menu>ul>li:not(.no-hover):hover>a {
    color: #ee0000;
}
.s-header-2 .hd-menu>ul>li:not(.no-hover):hover>a:nth-last-child(2) {
    border-radius: 3px 3px 0 0;
}
.s-header-2 .hd-menu>ul>li:not(.no-hover):hover>ul {
    visibility: visible;
    position: absolute;
    right: 0;
    animation: slide-up 0.3s;
}
.s-header-2 .hd-search {
    position: relative;
    line-height: 0;
    margin-left: 10px;
}
.s-header-2 .hd-search>a {
    font-size: 22px;
}
.s-header-2 .hd-search>a i {
    font-size: 0.819em;
}
.s-header-2 .hd-search>form {
    display: none;
    width: 300px;
    z-index: 9999;
    position: absolute;
    top: calc(100% + 8px);
    right: 0;
    animation: slide-up 0.3s;
}
.s-header-2 .hd-search>form.is-active {
    display: -webkit-flex;
    display: flex;
}

/* END s-header-2 */
/* BEGIN c-button-11 */
.c-button-11 {
    display: block;
    background: #fff;
    padding: 15px 25px 15px 20px;
    border-radius: 25px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin: 10px 0;
    background-color: #ffc800;
    transition: all .2s
}
.c-button-11:hover {
    background-color: #fff;
    color: #ffc800;
    box-shadow: none;
}

/* END c-button-11 */
/* BEGIN b-card-1 */
.b-card-1 {
    display: block;
    background-color: #fff;
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}
.b-card-1 .more i {
    margin: 0 5px;
    color: #ffc800;
}
.b-card-1::after {
    content: '';
    display: table;
    clear: both;
}
.b-card-1 .b_thumb {
    float: left;
    margin-right: 20px;
    width: 50%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}
.b-card-1 .b_source {
    margin: 20px 0;
    text-align: center
}
.b-card-1 .b_source li {
    display: inline-block;

    font-size: 16px
}
.b-card-1 .b_source li span {
    color: #ee0000;
    font-weight: 600;
    font-size: 20px
}
.b-card-1 button {
    background-color: #ffc800;
    box-shadow: none;
    padding: 10px 25px;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 10px;
}
.b-card-1 .b_desc i {
    color: #ffc800;
}
.b-card-1 .b_desc {
    text-align: justify;
    color: #666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    font-size: 14px;
    font-style: italic;
    margin-top: 15px;
    display: inline-block;
}


/* END b-card-1 */
/* BEGIN b-card-39 */
.b-card-39 {
    position: relative;
    padding: 50px;
    margin-bottom: 30px;
    height: calc(100% - 30px);
}
.b-card-39::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.05), rgba(204, 204, 204, 0.1));
}
.b-card-39 .b_title {
    color: #333;
    font-size: 22px;
    margin: 20px 0 10px;
    transition: 0.3s color ease-in-out;
    font-weight: bold;
    line-height: 1.2;
}
.b-card-39 .b_title:hover {
    color: #ee0000;
}
.b-card-39 .b_desc {
    color: #666;
    font-size: 14px;
    text-align: justify;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.b-card-39 .b_list {
    margin: 0 0 15px 20px;
}
.b-card-39 .b_list li {
    display: inline-block;
    margin-bottom: 8px;
    width: calc(100% / 2 - 5px);
}
.b-card-39 .b_list li a {
    color: #666;
    -webkit-transition: color 0.25s ease-in-out;
    -o-transition: color 0.25s ease-in-out;
    transition: color 0.25s ease-in-out;
}
.b-card-39 .b_list li a::before {
    content: '\f105';
    font-family: FontAwesome;
    color: #999;
    padding-right: 5px;
}
.b-card-39 .b_list li a:hover {
    color: #ffc800;
}

.b-card-39 .b_icon {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.b-card-39 .b_icon span:first-child {
    color: #fff;
    background-color: #ffc800;
    transition: background-color 0.5s ease-in-out;
}
.b-card-39 .b_icon span:last-child {
    color: #999;
    font-size: 13px;
    font-style: italic;
    margin-left: 10px;
    -webkit-transition: color 0.5s ease-in-out;
    -o-transition: color 0.5s ease-in-out;
    transition: color 0.5s ease-in-out;
}
.b-card-39 .b_icon:hover span:first-child {
    background-color: #ffc800;
}
.b-card-39 .b_icon:hover span:last-child {
    color: #ffc800;
}

/* END b-card-39 */
.card-noibat .b_title {
    font-size: 28px;
    font-weight: bold;
    line-height: 1.125em;
    margin-bottom: 10px;
    color: #333;
    transition: 0.3s color ease-in-out;
    padding-top: 15px;
}
.card-noibat .b_title:hover {
    color: #ee0000;
}
.s-noibat {
    padding: 50px 0;
    border-top: 1px solid #f5f5f5;
}
/* BEGIN b-card-2 */
.b-card-2 {
    display: block;
    background-color: #fff;
    padding: 30px 25px 25px 30px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    margin-bottom: 30px;
    height: calc(100% - 30px);
}
.b-card-2 .b_title {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.125em;
    margin-bottom: 10px;
    transition: 0.3s color ease-in-out;
    padding-top: 15px;
    color: #333;
}
.b-card-2 .b_title:hover {
    color: #ee0000;
}
.b-card-2 .more i {
    margin: 0 5px;
    color: #ffc800;
}
.b-card-2 .more i.fa-map-marker {
    color: #888;
    margin: 0 8px 0 0;
    font-size: 18px;
}
.b-card-2::after {
    content: '';
    display: table;
    clear: both;
}
.b-card-2 .b_thumb {
    float: left;
    margin-right: 20px;
    width: 45%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}
.b-card-2 .b_source {
    margin: 20px 0;
    text-align: center;
    display: inline-block;
    float: right;
}
.b-card-2 .b_source li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}
.b-card-2 .b_source li i {
    transform: translateY(-1px);
    margin-right: 5px;
    color: #888;
}
.b-card-2 .b_source li span {
    color: #ee0000;
    font-weight: 600;
    font-size: 16px;
    margin-left: 3px;
}
.b-card-2 button {
    background-color: #ffc800;
    box-shadow: none;
    padding: 8px 18px;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
}
.b-card-2 .b_desc i {
    color: #ffc800;
}
.b-card-2 .b_desc {
    text-align: justify;
    color: #666;
    font-size: 14px;
    font-style: italic;
    display: inline-block;
    margin-top: 15px;
}
.b-card-2 .b_desc p {
    margin-bottom: 0;
    position: relative;
    margin-bottom: 5px;
}
.b-card-2 .b_desc p::before {
    content: "\f1ce";
    font-family: FontAwesome;
    margin-right: 8px;
    color: #ffc800;
    font-style: normal;
    font-size: 10px
}


/* END b-card-2 */
/* BEGIN c-animate-loopflicker */
.c-animate-loopflicker {
    animation: loopflicker 1s infinite;
}

@keyframes loopflicker {
    0% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    20% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    40% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    60% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
/* END c-animate-loopflicker */
/* BEGIN s-icon-2 */
.s-icon-2>a:first-child {
    opacity: 0;
    border: 1px solid;
    background-color: rgba(204, 204, 204, 0.5);
    z-index: 111111;
    position: fixed;
    font-size: 13px;
    right: 19px;
    bottom: calc(60% - 1em);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.s-icon-2>a:first-child.is-show {
    opacity: 1;
    bottom: 130px;
}
.s-icon-2>a.zalo {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 111111;
    line-height: 0;
}
.s-icon-2>a.zalo span {
    font-size: 20px;
}
.s-icon-2>a.zalo span::before, .s-icon-2>a.zalo span::after {
    content: '';
    opacity: 0;
    width: calc(100% + 1.334em);
    height: calc(100% + 1.334em);
    margin: -0.666em;
    background-color: #0068ff;
    border-radius: 20px;
    z-index: -1;
    position: absolute;
    -webkit-animation: ripple 1.5s infinite;
    animation: ripple 1.5s infinite;
}
.s-icon-2>a.zalo span::after {
    animation-delay: .3s !important;
    -webkit-animation-delay: .3s !important;
}
.s-icon-2>a.zalo span img {
    position: absolute;
}

.s-icon-2>a.whatsapp {
    position: fixed;
    right: 11px;
    bottom: 70px;
    z-index: 111111;
    line-height: 0;
}
.s-icon-2>a.whatsapp span {
    font-size: 19px;
    border-radius: 10px;
}
.s-icon-2>a.whatsapp span i.fa {
    font-size: 35px;
}
.s-icon-2>a.whatsapp span::before, .s-icon-2>a.whatsapp span::after {
    content: '';
    opacity: 0;
    width: calc(100% + 1.334em);
    height: calc(100% + 1.334em);
    margin: -0.666em;
    background-color: #2fb306;
    border-radius: 20px;
    z-index: -1;
    position: absolute;
    -webkit-animation: ripple 1.5s infinite;
    animation: ripple 1.5s infinite;
}
.s-icon-2>a.whatsapp span::after {
    animation-delay: .3s !important;
    -webkit-animation-delay: .3s !important;
}
.s-icon-2>a.whatsapp span img {
    position: absolute;
}

@keyframes ripple {
    0% {
        opacity: 1;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
/* END s-icon-2 */
/* BEGIN s-footer-8 */
.s-footer-8 {
    color: #111;
    background-color: #ffc800;
}
.s-footer-8 .s_top {
    padding: 30px 0;
    text-align: center;
}
.s-footer-8 .ft-info {
    display: inline-block;
    padding: 10px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid rgb(141 104 0);
}
.s-footer-8 .ft-info>span {
    display: inline-block;
    padding: 0 10px;
    font-size: 14px;
}
.s-footer-8 .ft-info>span:not(:last-child) {
    border-right: 1px solid rgb(141 104 0);
}
.s-footer-8 .ft-info>span h1 {
    display: inline;
    font-size: inherit;
    font-weight: inherit;
}
.s-footer-8 .ft-contact {
    display: inline-block;
    padding-bottom: 10px;
}
.s-footer-8 .ft-contact>span {
    display: inline-block;
    padding: 0 10px;
}
.s-footer-8 .ft-contact>span i {
    color: #444;
}
.s-footer-8 .ft-contact a:hover {
    color: #444;
}
.s-footer-8 .ft-social {
    line-height: 0;
    margin-top: 10px;
}
.s-footer-8 .ft-social a {
    font-size: 20px;
    background-color: #fff;
}
.s-footer-8 .ft-social a i {
    color: #333;
}
.s-footer-8 .s_bot {
    border-top: 1px solid rgb(141 104 0);
}
.s-footer-8 .ft-copyright {
    line-height: 40px;
}
.s-footer-8 .ft-phone {
    color: #fff;
    text-align: center;
    z-index: 111111;
    position: fixed;
    bottom: 10px;
    left: 10px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.s-footer-8 .ft-phone i {
    font-size: 25px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border: 1px solid;
    border-radius: 50%;
    background-color: #ee0000;
}
.s-footer-8 .ft-phone span {
    margin-left: 0;
    line-height: 1;
    border: 1px solid;
    border-left: none;
    border-radius: 0 5px 5px 0;
    background-color: #ffc800;
    position: relative;
    left: -5px;
}
.s-footer-8 .ft-phone span:not(.text-hide) {
    padding: 5px;
}

.s-footer-8 .ft-backtop {
    opacity: 0;
    color: #fff;
    font-size: 20px;
    border: 1px solid;
    background-color: #ffc800;
    z-index: 111111;
    position: fixed;
    right: 10px;
    bottom: calc(60% - 1em);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.s-footer-8 .ft-backtop.is-show {
    opacity: 1;
    bottom: 15px;
}

/* END s-footer-8 */
.s-header-2 .hd-info div:first-child {
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}
.s-header-2 .hd-info div:last-child {
    color: #ee0000;
    font-size: 20px;
    font-weight: bold;
}
.s-header-2 .hd-info div:last-child a {
    margin-left: 0;
}
.s-header-2 .hd-info {
    margin-right: auto;
    padding-right: 10px;
}
.s-header-2 .hd-info li {
    display: inline-block;
    border-right: 1px solid #ddd;
    padding-right: 30px;
    margin-right: 30px;
}
.s-header-2 .hd-info li i {
    color: #888;
    margin-right: 7px;
}
.s-header-2 .hd-info li span {
    display: block;
    text-align: right;
}
.s-header-2 .hd-info li span:first-child {
    color: #444;
    font-size: 15px;
}
.s-header-2 .hd-language {
    margin-left: 12px;
    margin-top: 4px;
}
.s-header-2 .hd-language a{
    margin-left: 5px;
}
.c-headline-2 {
    position: relative;
}
.c-headline-2 .c_name {
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 10px;
    color: #000;
}
.c-headline-2 span {
    text-transform: none;
    color: #444;
    font-style: italic;
    font-size: 16px;
}

.text-backtop {
    color: #ee0000;
}

 .s-footer-8 .ft-phone {
    display: none;
}
/* BEGIN c-radio */
.c-radio {
  display: block;
  line-height: 1;
  margin: 0.715em 0 0.715em 0;
  position: relative;
  z-index: 2;
}
.c-radio label {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  cursor: pointer;
  color: #666666;
  position: relative;
}
.c-radio label > span:not(.c_tick) {
  font-size: 1em;
  line-height: 1.42857143;
}
.c-radio label:hover {
  color: #05a;
}
.c-radio .c_tick {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  border: 1px solid #666666;
  border-radius: 100%;
  margin: 0 0.358em 0.072em 0;
  width: 1.072em;
  height: 1.072em;
}
.c-radio .c_tick::before {
  content: '';
  display: block;
  border-radius: 100%;
  background-color: #05a;
  width: 1.072em;
  height: 1.072em;
  -webkit-transform: scale3d(0,0,0);
  -moz-transform: scale3d(0,0,0);
  -o-transform: scale3d(0,0,0);
  -ms-transform: scale3d(0,0,0);
  transform: scale3d(0,0,0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.c-radio input[type=radio] {
  overflow: hidden;
  opacity: 0;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.c-radio input[type=radio]:checked ~ .c_tick {
  border-color: #05a;
  opacity: 1;
}
.c-radio input[type=radio]:checked ~ .c_tick::before {
  opacity: inherit;
}
.c-radio input[type=radio]:checked + .c_tick::before {
  -webkit-transform: scale3d(0.65, 0.65, 1);
  -moz-transform: scale3d(0.65, 0.65, 1);
  -o-transform: scale3d(0.65, 0.65, 1);
  -ms-transform: scale3d(0.65, 0.65, 1);
  transform: scale3d(0.65, 0.65, 1);
}
.c-radio input[type=radio][disabled] ~ .c_tick {
  border-color: #000;
  opacity: 0.26;
}
.c-radio input[type=radio][disabled] ~ .c_tick::before {
  opacity: inherit;
}

/* END c-radio */
/* BEGIN c-form-border */
/* Copy when using c-form-border */
.c-form-border {
  border: 1px solid #ccc;
  border-radius: 3px;
  -webkit-transition: border-color 0.3s ease-in-out;
  -o-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
}
.c-form-border .c_input {
  padding: 1.215em 1.072em 1.215em 1.072em;
  -webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border .c_input:focus {
  outline: none;
  border-color: #05a;
}
.c-form-border--icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.c-form-border--icon .c_input {
  -ms-flex: 1 1 auto;
  -webkit-box-flex: 1;
  flex: 1 1 auto;
  width: 1%;
  z-index: 2;
}
.c-form-border--icon .c_icon {
  -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border--icon .c_icon:first-child {
  padding: 0.5em 0 0.5em 1.072em;
}
.c-form-border--icon .c_icon:nth-child(2) {
  padding: 0.5em 1.072em 0.5em 0;
}
.c-form-border--icon .c_icon:not(.c_icon--top) {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.c-form-border--icon .c_icon--top > i {
  position: relative;
  top: -0.142em;
}
.c-form-border--label .c_label {
  color: #999;
  background-color: #fff;
  pointer-events: none;
  padding: 0 0.358em 0 0.358em;
  z-index: 9;
  position: absolute;
  top: 0.572em;
  left: 0.715em;
  -webkit-transition: 0.3s ease all;
  -o-transition: 0.3s ease all;
  transition: 0.3s ease all;
}
.c-form-border--label:not(.is-empty) .c_label, .c-form-border--label.is-focused .c_label {
  font-size: 0.786em;
  color: #05a;
  position: absolute;
  top: -0.727em;
}
.c-form-border.is-focused {
  border-color: #05a;
}
.c-form-border.is-error {
  margin-bottom: 1.786em;
  border-color: #f55145;
}
.c-form-border.is-error .c_label {
  color: #f55145 !important;
}
.c-form-border.is-error .c_icon + .c_error {
  left: 0.143em;
  text-align: left;
}
.c-form-border.is-error .c_icon + .c_error > span {
  left: 0;
  margin: 0;
}
.c-form-border textarea.c_input + .c_error span {
  position: absolute;
  width: max-content;
  right: 0;
  top: calc(100% + 1px);
}

/* END c-form-border */
/* Style chung select */
.c-select {
  position: relative;
}
.c-select.c-form > .c-icons {
  width: 12px;
}
.c-select.c-form > .c_input {
  padding: 0;
}
.c-select > .c_input {
  height: 36px;
  line-height: 36px;
  padding: 0 30px 0 12px;
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.c-select > .c-icons {
  height: 100%;
  width: 30px;
  cursor: pointer;
  font-size: 15px;
  position: absolute;
  top: 0;
  right: 0;
}
.c-select > .c-icons > i {
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.c-select .c_list {
  opacity: 0;
  visibility: hidden;
  width: 100%;
  max-height: 217px;
  line-height: 20px;
  padding: 5px;
  background-color: #fff;
  overflow: auto;
  border-radius: 4px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  z-index: 10000;
  position: absolute;
  top: 35px;
  -webkit-transition: all 150ms linear;
  -o-transition: all 150ms linear;
  transition: all 150ms linear;
}
.c-select.is-focused .c_list {
  opacity: 1;
  visibility: visible;
  top: 40px;
}
.c-select.is-focused > .c-icons i {
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -webkit-transform: rotate(180deg) translate(50%, 50%);
  transform: rotate(180deg) translate(50%, 50%);
}

/* BEGIN c-select-single */
.c-select .c-radio {
  font-size: 14px;
  padding: 0 10px;
  margin-top: 0;
  margin-bottom: 5px;
  border-radius: 3px;
  -webkit-transition: all 150ms linear;
  -o-transition: all 150ms linear;
  transition: all 150ms linear;
}
.c-select .c-radio:hover, .c-select .c-radio.is-selected {
  color: #fff;
  background-color: #05a;
  box-shadow: 0 14px 26px -12px rgba(0, 85, 170, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 85, 170, 0.2);
}
.c-select .c-radio label {
  display: block;
  color: inherit;
  padding: 10px 0;
}
.c-select .c-radio label:hover {
  color: #fff;
}

/* END c-select-single */
.c-form-border {
    border: 1px solid #ccc;
    border-radius: 3px;
    transition: border-color 0.3s ease-in-out;
    background-color: #fff;
}
.c-form-border .c_input {
    padding: 1.215em 1.072em 1.215em 1.072em;
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border .c_input:focus {
    outline: none;
    border-color: #008FA7;
}
.c-form-border--icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.c-form-border--icon .c_input {
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    width: 1%;
    z-index: 2;
}
.c-form-border--icon .c_icon {
    transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border--icon .c_icon:first-child {
    padding: 0.5em 0 0.5em 1.072em;
}
.c-form-border--icon .c_icon:nth-child(2) {
    padding: 0.5em 1.072em 0.5em 0;
}
.c-form-border--icon .c_icon:not(.c_icon--top) {
    display: flex;
    align-items: center;
}
.c-form-border--icon .c_icon--top>i {
    position: relative;
    top: -0.142em;
}
.c-form-border--label .c_label {
    color: #999;
    background-color: #fff;
    pointer-events: none;
    padding: 0 0.358em 0 0.358em;
    z-index: 9;
    position: absolute;
    top: 0.572em;
    left: 0.715em;
    transition: 0.3s ease all;
}
.c-form-border--label:not(.is-empty) .c_label, .c-form-border--label.is-focused .c_label {
    font-size: 0.786em;
    color: #008FA7;
    position: absolute;
    top: -0.727em;
}
.c-form-border.is-focused {
    border-color: #008FA7;
}
.c-form-border.is-error {
    margin-bottom: 1.786em;
    border-color: #f55145;
}
.c-form-border.is-error .c_label {
    color: #f55145 !important;
}
.c-form-border.is-error .c_icon+.c_error {
    left: 0.143em;
    text-align: left;
}
.c-form-border.is-error .c_icon+.c_error>span {
    left: 0;
    margin: 0;
}

/* END c-form-border */
/* BEGIN c-radio */
.c-select .c-radio.images label {
    padding: 0 !important;
}
.c-radio {
    display: block;
    line-height: 1;
    margin: 0.715em 0 0.715em 0;
    position: relative;
    z-index: 2;
}
.c-radio label {
    display: flex;
    align-items: center;
    cursor: pointer;
    color: #666666;
    position: relative;
}
.c-radio label>span:not(.c_tick) {
    font-size: 1em;
    line-height: 1.42857143;
}
.c-radio label:hover {
    color: #008FA7;
}
.c-radio .c_tick {
    display: flex;
    align-items: center;
    border: 1px solid #666666;
    border-radius: 100%;
    margin: 0 0.358em 0.072em 0;
    width: 1.072em;
    height: 1.072em;
}
.c-radio .c_tick::before {
    content: '';
    display: block;
    border-radius: 100%;
    background-color: #008FA7;
    width: 1.072em;
    height: 1.072em;
    transform: scale3d(0, 0, 0);
    transition-duration: 0.2s;
}
.c-radio input[type=radio] {
    overflow: hidden;
    opacity: 0;
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
}
.c-radio input[type=radio]:checked~.c_tick {
    border-color: #008FA7;
    opacity: 1;
}
.c-radio input[type=radio]:checked~.c_tick::before {
    opacity: inherit;
}
.c-radio input[type=radio]:checked+.c_tick::before {
    transform: scale3d(0.65, 0.65, 1);
}
.c-radio input[type=radio][disabled]~.c_tick {
    border-color: #000;
    opacity: 0.26;
}
.c-radio input[type=radio][disabled]~.c_tick::before {
    opacity: inherit;
}

/* END c-radio */
/* Style chung select */
.c-select>.c_input img {
    height: 25px;
    margin: 6px;
    box-shadow: none;
    border-radius: 0;
}
.c-select {
    position: relative;
}
.c-select.c-form>.c-icons {
    width: 12px;
}
.c-select.c-form>.c_input {
    padding: 0;
}
#datlichhen .c-select>.c_input {
    height: 36px;
    line-height: 36px;
    padding: 0 30px 0 12px;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.c-select>.c-icons {
    height: 100%;
    width: 30px;
    cursor: pointer;
    font-size: 15px;
    position: absolute;
    top: 0;
    right: 0;
}
.c-select>.c-icons>i {
    transition: all 0.2s linear;
}
.c-select .c_list {
    opacity: 0;
    visibility: hidden;
    width: 100%;
    max-height: 217px;
    line-height: 20px;
    padding: 5px;
    background-color: #fff;
    overflow: auto;
    border-radius: 4px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    z-index: 10000;
    position: absolute;
    top: 35px;
    transition: all 150ms linear;
}
.c-select.is-focused .c_list {
    opacity: 1;
    visibility: visible;
    top: 40px;
}
.c-select.is-focused>.c-icons i {
    transition: all 0.2s linear;
    transform: rotate(180deg) translate(50%, 50%);
}

/* BEGIN c-select-single */
.c-select .c-radio {
    font-size: 14px;
    padding: 0 10px;
    margin-top: 0;
    margin-bottom: 5px;
    border-radius: 3px;
    transition: all 150ms linear;
    border: 1px solid transparent;
}
.c-select .c-radio:hover, .c-select .c-radio.is-selected {
    color: #008FA7;
    border: 1px solid #008FA7;
}
.c-select .c-radio label {
    display: block;
    color: inherit;
    padding: 8px 0;
}
.c-select .c-radio label:hover {
    color: #008FA7;
}

/* END c-select-single */
.c-modal::-webkit-scrollbar {
    width: 0;
}
#datlichhen .form, #datlichhen1 .form {
    padding: 35px 20px 10px;
}
#datlichhen .title, #datlichhen1 .title {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 15px;
}
#datlichhen.c-modal .c_close, #datlichhen1.c-modal .c_close {
    background-color: #FED605;
    border-radius: 0 0.429em 0 0.429em;
}
.time-choose {
    padding: 10px;
}
.recaptcha .g-recaptcha > div {
    margin: 0 auto;
}
.recaptcha .c_error {
    top: 76%;
}
#thong_bao .c-modal-box{
    max-width: 500px
}
#thong_bao .ht-format-detail{
    font-size: 16px;
}
#thong_bao .ht-format-detail .name{
    font-size: 18px;
    font-weight: bold;
}
@media (min-width: 1025px) and (max-width: 1259px) {
    .b-card-2 .b_thumb {
        width: 100%;
        margin: 0 0 20px;
    }
    .b-card-1 .b_source {
        text-align: left;
        margin: 10px 0;
    }
    .b-card-1 button {
        margin: 0 0 0 20px;
    }
}
@media (max-width: 1259px) {

    .b-card-1 {
        margin-bottom: 15px;
    }
    .s-header-2 .hd-menu {
        order: 1;
        margin-left: auto;
        position: relative;
    }
    .s-header-2 .hd-menu>a[ht-trigger="hd-menu"] {
        display: block;
        color: #333;
        font-size: 15px;
    }
    .s-header-2 .hd-menu>ul {
        visibility: hidden;
        width: 250px;
        background-color: #fff;
        box-shadow: 0 0px 10px 0px #ccc;
        position: absolute;
        top: 45px;
        right: 0;
    }
    .s-header-2 .hd-menu>ul>li {
        display: block;
        border-bottom: 1px solid #eee;
    }
    .s-header-2 .hd-menu>ul>li.home {
        display: none
    }
    .s-header-2 .hd-menu>ul>li>a {
        border-radius: 0;
        transition: none;
    }
    .s-header-2 .hd-menu>ul>li:not(.no-hover):hover>ul {
        min-width: 100%;
    }
    .s-header-2 .hd-menu>ul.is-active {
        visibility: visible;
        animation: slide-up 0.3s;
    }
}
@media (max-width: 991px) {
    .s-footer-8 .ft-info {
        border-bottom: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .s-footer-8 .ft-info>span {
        margin-bottom: 5px;
    }
    .s-footer-8 .ft-info>span:not(:last-child) {
        border-right: none;
    }
    .s-header-2 .hd-logo {
        font-size: 14px;
        margin-right: 25px;
    }
}

@media (max-width: 767px) {
    .b-card-2 .b_title {
        font-size: 20px
    }
    .b-card-39 {
        padding: 10px;
    }

    .b-card-2 .b_source {
        margin: 10px 0;
        float: left;
    }

}
@media (min-width: 576px) and (max-width: 767px) {
    .b-card-2 .b_thumb {
        width: 42.5%;
    }
    .b-card-2 {
        padding: 15px
    }

}
@media (max-width: 575px) {
    .background {
        padding: 30px 0;
    }
    [class*="s-pagination-"] {
        padding: 0;
    }
    .b-card-39 .b_title {
        font-size: 18px;
    }
    .card-noibat .b_title {
        font-size: 22px;
    }
    .b-card-1 {
        padding: 15px;
    }
    .b-card-2 .b_thumb {
        width: 100%;
        margin: 0 0 20px 0;
    }
    .c-headline-2 .c_name {
        font-size: 25px;
    }
    .s-noibat {
        padding: 30px 0 20px;
    }
    .card-1 {
        padding: 15px;
    }
    .b-card-1 .b_source {
        margin: 10px 0;
    }
    .s-header-2 .hd-logo {
        font-size: 10px
    }
    .b-card-39 .b_list li {
        width: 100%;
    }
    .s-footer-8 .s_bot {
        display: none
    }
}
@media (max-width: 479px) {
    .c-headline-2 span {
        font-size: 14px;
    }
    .c-button-11 {
        margin: 5px 0;
    }
    .b-card-2 .b_source li span {
        font-size: 18px;
    }
    .b-card-39 .b_title {
        font-size: 15px;
        margin: 15px 0 10px;
    }
    .b-card-39 .b_desc {
        display: none
    }
    .b-card-2 {
        margin-bottom: 15px;
        height: calc(100% - 15px);
    }
    .c-headline-2 .c_name {
        font-size: 22px
    }
    .s-header-2 .hd-info div:last-child {
        font-size: 16px;
    }
    .s-header-2 .hd-logo>div {
        display: none;
    }
    .s-header-2 .hd-search>form {
        width: 205px;
    }
    .b-card-1 .b_thumb {
        width: 100%;
        margin: 0 0 15px;
    }
    .b-card-1 .b_title {
        font-size: 20px;
    }
    .b-card-1 button {
        margin: 0 0 0 10px;
    }
    .b-card-1 .b_desc {
        margin-top: 5px;
    }
    .b-card-2 .b_thumb {
        width: 100%;
        margin: 0 0 15px;
    }
    .b-card-2 .b_title {
        font-size: 20px;
    }
    .b-card-2 {
        padding: 15px;
    }
     .s-footer-8 .ft-phone {
        display: block;
    }
     .s-header-2 .hd-info {
        margin-right: auto;
        padding-right: 0px;
    }
    .s-header-2 .hd-search {
        display: none;
    }
    .s-header-2 .hd-info{
        display: block;
    }
    .s-header-2 .hd-logo {
        font-size: 14px;
        margin-right: 5px;
    }
    .s-header-2 .hd-language {
        margin-left: auto;
        margin-top: 4px;
    }
    #thong_bao .c-modal-box {
        max-width: 300px;
    }
    .s-header-2 .hd-info div:first-child {
        font-size: 12px;
    }
    .s-header-2 .hd-info div:last-child {
        font-size: 20px;
    }
    .banner-mobile .b_thumb img{
        width: 100%;
    }
}
@media (max-width: 375px) {
    .s-header-2 .hd-info div:first-child {
        display: none;
    }
    .s-header-2 .hd-info div:last-child {
        font-size: 16px;
    }
    .s-header-2 .hd-info {
        display: block;
    }
    .s-header-2 .hd-logo {
        margin-right: auto;
    }
}
@media (max-width: 350px) {
    .s-header-2 .hd-info div:first-child {
        font-size: 12px;
    }
}